using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ch7_7
{
    class Rectangle : ISample 
    {
        private double width;
        private double length;
        private double area;
        public Rectangle(double x, double y)
        {
            width = x;
            length = y;
        }
        public Rectangle()
        {
        }
        double ISample.calculateArea()
        {
            area = width * length;
            return area;
        }
    }
}
